### Method

# Foundry TestManager list_suites

since: 1.1

#### Declaration [src]

    DexFuture*
    foundry_test_manager_list_suites (
      FoundryTestManager* self
    )

#### Description [src]

Loads available tests and groups them within a `FoundryTestSuite`.

Available since: 1.1

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `GListModel` of `FoundryTestSuite`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.